Get Supported Voices
curl --request GET \
--url https://api.toingg.com/api/v3/get_supported_voices \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.toingg.com/api/v3/get_supported_voices"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.toingg.com/api/v3/get_supported_voices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Campaign Endpoints
Get Supported Voices
GET
/
get_supported_voices
Get Supported Voices
Overview
This endpoint retrieves the list of supported voices for campaign creation in Toingg. It allows users to see which voices are available for use in their campaigns, helping them to select the most appropriate voice for their needs.Example cURL Request
curl -X 'GET' \
'https://api.toingg.com/api/v3/get_supported_voices' \
-H 'accept: application/json' \
-H 'Authorization: Bearer yourBearerToken'
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Response
200 - application/json
Successful Response
⌘I